[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.SizeGripEnabled

SizeGripEnabled - returns True if the size-grip (an area at the bottom of the statusbar where a mouse can grip to change the size) is enabled

## Declaration

Source position: comctrls.pp line 170

`public function TStatusBar.SizeGripEnabled: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.